<html><body>když jsem se vrátil na původní verzi JOSM 11650 tak mi při otevírání josm píše, že doplněk tracer testing vyžaduje verzi 11772, současná verze je 11650. Pokud chcete doplněk používat aktualizujte JOSM. Po otevření josm verze 11650 není tracer k dispozici.<br><br>Jak mám tracer testing zprovoznit tak, abych viděl všechna požadovaná data<br><br>Pražák<br></body></html>